* {
    padding: 0;
    margin: 0;
}

.mobile-menu {
    display: none;
}

a {
    font-family: 'Blogger Sans';
    font-weight: bolder;
    font-size: 20px;
}

.root {
    width: 100%;
    overflow: hidden;
}

.wrap__menu {
    width: 100%;
    overflow: hidden;
    position: fixed;
    top: 50px;
    z-index: 9999;
}

.menu__desktop {
    width: 80%;
    background: #fff;
    margin: auto;
    border-radius: 10px;
    display: grid;
    grid-template-columns: 0.8fr 5fr 2fr;
}

.logo {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.desktop-header {
    width: 100%;
    height: 100vh;
}

.menu__desktop ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    height: 75px;
}

.menu__desktop ul a {
    margin-left: 50px;
    text-transform: uppercase;
    color: #2C20A6;
    text-decoration: none;
}

.menu__desktop .current_page_item a {
    color: #FF8300;
}

.bron {
    display: flex;
    align-items: center;
    justify-content: center;
}

.bron__wp {
    width: max-content;
    padding: 20px 30px;
    background-color: #5C00C4;
    border-radius: 10px;
}

.bron__wp a {
    color: #fff;
    text-decoration: none;
}

.wrap__90 {
    width: 90%;
    margin: auto;
}

.wrap__header__img {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 50px;
}

.wrap__header__img img {
    display: block;
}

.front__pos1 {
    position: absolute;
    top: 0;
}

.wrap__header__text__img {
    margin-top: 150px;
    position: relative;
    width: 100%;
    display: grid;
    grid-template-columns: 2fr 1fr;
}

.wrap__header__text h1 {
    font-family: 'Blogger Sans';
    font-weight: bold;
    font-size: 75px;
    line-height: 160.5%;
    /* identical to box height, or 96px */
    text-transform: uppercase;
    color: #FFFFFF;
    display: block;
    margin-top: 80px;
    margin-left: 75px;
}

.block__pro__gru {
    background: url(../img/resurce.png) no-repeat;
    background-size: 100%;
    overflow: hidden;
    padding: 200px 80px;
}

.block__pro__gru__text {
    width: calc(100% - 160px);
    border-radius: 18px;
    background: #4A22C6;
    margin: auto;
    padding: 70px 80px;
    text-align: center;
}

.about__block__pro__gru {
    background: url(../img/resurce.png) no-repeat;
    background-size: 100%;
    overflow: hidden;
    padding: 200px 0px;
}

.about__block__pro__gru__text {
    width: calc(99%);
    border-radius: 18px;
    background: #441482;
    margin: auto;
    padding: 70px 0px;
    text-align: center;
    padding-top: 0;
}

.block__pro__gru__text h1,
.about__block__pro__gru__text h1 {
    font-family: Aqum;
    font-weight: 700;
    font-size: 45px;
    color: #FF8301;
}

.block__pro__gru__text p,
.about__block__pro__gru__text p {
    font-family: Montserrat;
    font-weight: 600;
    font-style: normal;
    font-size: 25px;
    color: #FFF;
    margin-top: 25px;
    line-height: 45px;
}

.about__block__pro__gru__text p {
    width: 80%;
    margin: auto;
}

.about__block__pro__gru__text h1 {
    font-family: Aqum;
    font-weight: 700;
    font-size: 45px;
    color: #FF8300;
    line-height: 160px;
}

.wrap__cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 40px;
    width: calc(100% - 160px);
    margin: auto;
}

.card {
    min-height: 580px;
    background: #FF0198;
    padding-top: 10px;
    border-radius: 16px;
    overflow: hidden;
}

.card__img {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 400px;
    overflow: hidden;
}

.card__btn {
    height: 180px;
    border: solid 6px #3937FF;
    background: #3937FF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    text-align: center;
}

.card__btn a {
    font-family: Aqum;
    font-weight: 700;
    font-size: 35px;
    color: white;
    text-decoration: none;
}

.desktop__footer {
    width: 100%;
    overflow: hidden;
    margin-top: 150px;
    background: #fff;
}

.footer__content {
    height: 100vh;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.footer__map {
    height: 100%;
}

.footer__map iframe {
    height: 100%;
    width: 100%;
}

.footer__info {
    height: 100%;
    background: #3239FF;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
    padding-left: 100px;
}

.footer__info h1 {
    font-family: Aqum;
    font-weight: 700;
    font-size: 45px;
    color: #fff;
    margin-top: 65px;
    padding-bottom: 70px;
}

.footer__info p {
    font-family: Montserrat;
    font-weight: 500;
    line-height: 40px;
    color: #fff;
}

.footer__info img {
    width: 70%;
}

.wrap__social {
    padding-top: 80px;
    padding-bottom: 80px;
}

.footer__name {
    width: max-content;
    margin: auto;
    font-family: Aqum;
    font-weight: 700;
    color: #3937FF;
}

.footer__icons {
    width: max-content;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    column-gap: 25px;
    margin-top: 30px;
}

.footer__menu {
    width: 100%;
    margin-top: 50px;
}

.footer__menu nav {
    width: max-content;
    margin: auto;
}

.footer__menu nav ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
}

.footer__menu nav ul li {
    margin-left: 50px;
}

.footer__menu nav ul li a {
    text-decoration: none;
    color: #2C20A6;
    font-size: 25px;
}

.cocial__icon__svg {
    fill: none;
    width: 50px;
    height: 50px;
    transition: all .3s;
}

.cocial__icon__circle {
    fill: #3121DD;
}

.cocial__icon__path {
    stroke: #fff;
    stroke-width: 2.125;
    stroke-linecap: round;
    stroke-linejoin: round;
}

.cocial__icon__circle:hover {
    fill: #fff;
    stroke: #3239FF;
}

.cocial__icon__circle:hover~.cocial__icon__path {
    stroke: #3121DD;
}

.cocial__icon__path:hover~.cocial__icon__circle,
.cocial__icon__path:hover~.cocial__icon__svg {
    fill: #fff;
    stroke: #3239FF;
}

svg {
    border: solid 2px white;
}

svg:hover {
    border: solid 2px blue;
    border-radius: 50%;
}

.cocial__icon__circle:hover {}

.about__banner {
    width: calc(100% - 160px);
    margin: auto;
    overflow: hidden;
}

.about__pos1 {
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0.6;
}

.about__pos2 {
    position: absolute;
    right: 0px;
    top: 30%;
}

.about__pos3 {
    position: absolute;
    left: calc(7.5%);
    top: 60%;
    z-index: 0;
}

.wrap__header__img {
    position: relative;
    overflow: hidden;
}

.about__info__banner {
    display: grid;
    grid-template-columns: 1fr 2fr;
    column-gap: 50px;
    margin-top: 180px;
}

.about__info__left__banner>img {
    width: 100%;
    position: relative;
    z-index: 1;
}

.about__info__right__banner {
    position: relative;
    padding: 70px;
}

.about__info__right__banner h1 {
    color: #fff;
    font-size: 75px;
    font-family: Aqum;
    font-weight: 700;
}

.about__info__right__banner p {
    color: #fff;
    font-size: 25px;
    font-family: Montserrat;
    font-weight: 600;
    line-height: 45px;
}

.about__pos4 {
    position: absolute;
}

.about__gol {
    width: 100%;
}

.about__gol__wrap {
    width: calc(90% - 160px);
    margin: auto;
}

.about__gol__block {
    position: relative;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 5fr;
    column-gap: 50px;
    background: #441482;
    margin-top: 50px;
    border-radius: 24px;
}

.about__gol>h1 {
    text-align: center;
    color: #fff;
    font-family: Aqum;
    font-size: 45px;
}

.about__gol__block__right {
    padding-top: 50px;
}

.about__gol__block__right>h2 {
    color: #fff;
    font-family: Aqum;
    font-size: 35px;
}

.about__gol__block__right>p {
    color: #fff;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 37px;
    margin-top: 30px;
}

.dos__header {
    width: 100%;
}

.dos__pos1 {
    position: absolute;
}

.dos__wrap__header {
    width: 80%;
    margin: auto;
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    z-index: 3;
    position: relative;
    padding-top: 100px;
}

.dos__wrap__header h1 {
    font-family: Aqum;
    font-style: normal;
    font-weight: bold;
    font-size: 75px;
    color: #fff;
    margin-top: 150px;
}

.dos__wrap__header p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    color: #fff;
    line-height: 40px;
    margin-top: 30px;
}

.dos__wrap__cards {
    width: 80%;
    margin: auto;
}

.dos__wrap__cards>h1 {
    font-family: Aqum;
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    color: #fff;
    text-align: center;
}

.dos__inner__cards {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 40px;
    row-gap: 40px;
    margin-top: 40px;
}

.dos__card {
    background: #7496F0;
    border-radius: 18px;
    padding-bottom: 40px;
}

.doc__card__img,
.dos__h2,
.dos__p,
.dos__btn {
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.doc__card__img {
    min-height: 300px;
}

.dos__h2 {
    font-family: Aqum;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    color: #fff;
    text-align: center;
    margin: auto;
    min-height: 100px;
}

.dos__p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    color: #fff;
}

.dos__btn {
    margin-top: 40px;
}

.dos__btn a,
.dos__price a,
.dos__tort__text a,
.hb__program__card__btn a,
.hb__program__bron a {
    color: #fff;
    display: block;
    margin: auto;
    text-decoration: none;
    padding: 20px;
    border: 4px solid #FFFFFF;
    border-radius: 12px;
}

.dos__price {
    width: max-content;
    margin: auto;
    margin-top: 40px;
}

.dos__totr__wrap {
    position: relative;
    width: 100%;
    margin-top: 150px;
}

.dos__tort__inner {
    width: 80%;
    margin: auto;
    display: grid;
    grid-template-columns: 1.5fr 2fr;
    column-gap: 50px;
}

.dos__tort__text {
    display: flex;
    align-items: center;
}

.dos__tort__text h1 {
    font-family: Aqum;
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    color: #FFFFFF;
}

.dos__tort__img img {
    width: 100%;
}

.dos__tort__text p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    color: #FFFFFF;
    width: 80%;
    margin-top: 30px;
    line-height: 37px;
}

.dos__tort__text a {
    width: max-content;
    margin-left: 0;
    margin-top: 50px;
}

.dos__totr__wrap>h1 {
    font-family: Aqum;
    font-size: 45px;
    color: #FFFFFF;
    text-align: center;
    width: 80%;
    margin: auto;
    margin-top: 150px;
}

.dos__wrap__pravila {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 80%;
    margin: auto;
    column-gap: 40px;
}

.dos__pravilo {
    display: grid;
    grid-template-columns: 1fr 5fr;
    column-gap: 25px;
    margin-top: 40px;
}

.dos__pravilo>div {
    display: flex;
    align-items: center;
}

.dos__pravilo>div p,
.hb__program__card__p>p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 32px;
    color: #FFFFFF;
}

.doc__pos2 {
    position: absolute;
    right: 0;
    top: 50px;
}

.hb__pos1 {
    position: absolute;
}

.hb__header {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.hb__header__inner,
.hb__svyato {
    position: relative;
    margin: auto;
    margin-top: 150px;
    width: 80%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 40px;
}

.hb__header__inner>div {
    display: flex;
    align-items: center;
}

.hb__header__inner__text h1 {
    font-family: Aqum;
    font-style: normal;
    font-weight: bold;
    font-size: 75px;
    line-height: 112px;
    color: #FFFFFF;
}

.hb__header__inner__text p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 37px;
    color: #FFFFFF;
}

.hb__svyato__text p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    color: #FFFFFF;
}

.hb__svyato__text p+p {
    margin-top: 40px;
}

.hb__svyato__img {
    position: relative;
}

.hb__svyato__img img {
    position: absolute;
    width: 55%;
}

.hb__pos3 {
    right: 0%;
    top: 30%;
}

.hb__pos4 {
    bottom: 0;
}

.hb__program {
    width: 100%;
    overflow: hidden;
    margin-top: 150px;
}

.hb__program__inner {
    width: 80%;
    margin: auto;
    margin-top: 50px;
}

.hb__program__inner>h1,
.hb__program__card__h1>h1 {
    font-family: Aqum;
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    color: #FFFFFF;
    text-align: center;
}

.hb__program__inner__cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 40px;
    margin-top: 50px;
}

.hb__program__card {
    background: #A800B8;
    border-radius: 16px;
    padding-bottom: 50px;
}

.hb__program__card__img {
    height: 200px;
    position: relative;
}

.hb__program__card__img img {
    position: absolute;
    bottom: 0;
    width: 55%;
    left: 22.5%;
}

.hb__program__card__p {
    margin-top: 40px;
}

.hb__program__card__p>p {
    text-align: center;
}

.hb__program__card__btn,
.hb__program__bron {
    width: max-content;
    margin: auto;
    margin-top: 40px;
}

.pr__banner {
    width: 90%;
    margin: auto;
    margin-top: 150px;
    display: grid;
    grid-template-columns: 1fr 2fr;
    column-gap: 40px;
}

.pr__banner__text h1 {
    font-family: Aqum;
    font-size: 75px;
    line-height: 112px;
    color: #FFFFFF;
}

.pr__banner__text p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 37px;
    color: #FFFFFF;
    margin-top: 40px;
    width: 80%;
}

.pr__banner__text ul {
    margin-top: 40px;
    line-height: 37px;
    width: 80%;
}

.list__check {
    list-style: none;
    font-size: 25px;
    font-family: Montserrat;
    color: #fff;
}

.list__check li {
    margin-top: 25px;
}

.list__check li::before {
    content: '\2714';
    color: #fff;
    padding-right: 10px;
    font-size: 25px;
}

.pr__goal__wrap {
    width: 100%;
    overflow: hidden;
}

.pr__goal__inner {
    width: 80%;
    margin: auto;
}

.pr__goal {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 2fr;
    column-gap: 40px;
    margin-top: 60px;
}

.pr__goal__wrap h1 {
    font-family: Aqum;
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    line-height: 67px;
    color: #FFFFFF;
}

.pr__goal__wrap p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 37px;
    color: #fff;
}

.pr__strong>h1 {
    font-family: Montserrat;
    text-align: center;
    width: 80%;
}

.pr__strong {
    border: 16px solid #FF4665;
    box-sizing: border-box;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 75px 0;
    margin-top: 75px;
}

.prav__header {
    width: 100%;
}

.prav__header__inner {
    width: 80%;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 40px;
    margin-top: 150px;
}

.prav__header__inner>.prav__header__inner__img {
    display: flex;
    align-items: center;
    justify-content: center;
}

.prav__header__inner>.prav__header__inner__text {
    display: flex;
    align-items: center;
    font-family: Aqum;
    font-size: 35px;
    color: #FFFFFF;
}

.prav__wrap__price {
    width: 100%;
    color: white;
}

.prav__wrap__price h1 {
    font-family: Aqum;
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
}

.prav__wrap__price p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 37px;
}

.prav__wrap__price span {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 37px;
    /* identical to box height, or 37px */
}

.prav__wrap__price a {
    width: max-content;
    text-decoration: none;
    color: #fff;
    font-family: Aqum;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    border: 4px solid #FFFFFF;
    border-radius: 12px;
    padding: 10px;
    display: block;
    transition: all .3s;
}

.prav__price__block {
    width: 80%;
    margin: auto;
}

.prav__price__four__grid {
    display: grid;
    grid-template-columns: 1fr 1.5fr 1fr 1fr;
    column-gap: 40px;
    margin-top: 80px;
}

.prav__price {
    text-align: center;
}

.prav__star {
    text-align: center;
    border: 8px solid #4D88FF;
    border-radius: 8px;
    padding-top: 50px;
    padding-bottom: 50px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 52px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 100px;
}

.prav__wrap__line {
    width: 100%;
    padding: 100px 0;
}

.prav__div__line {
    width: 80%;
    height: 3px;
    border-radius: 11px;
    background: #fff;
    margin: auto;
}

.prav__wrap__price a:hover {
    background: #0000EE;
}

.wrap__form {
    position: fixed;
    top: 0;
    z-index: 999999;
    display: none;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
    height: 100vh;
    background: #000000ee;
    overflow-y: scroll;
    padding-bottom: 50px;
}

.form__close {}

.form__go {
    background-color: #536BE6;
    position: relative;
    border-radius: 15px;
    border: solid 5px #fff;
    padding: 100px 0;
    margin-top: 50px;
}

.form__close__btn {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    right: 10px;
    transition: all .3s;
}

.form__close__btn:hover {
    transform: scale(1.2) rotate(90deg);
    cursor: pointer;
}

.form__title {
    width: 80%;
    margin: auto;
    margin-top: 0px;
}

.form__text {
    width: 80%;
    margin: auto;
}

.form__input {
    width: 80%;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 30px;
    margin-top: 30px;
}

.form__input input {
    height: 50px;
    font-size: 20px;
    font-family: Montserrat;
    padding-left: 10px;
    background: #F3F3F3;
    border: 3px solid #3937FF;
    box-sizing: border-box;
    border-radius: 16px;
    cursor: pointer;
    outline-color: #0000EE;
}

.form__btn {
    width: 80%;
    display: block;
    margin: auto;
    background: none;
    border: solid 2px #fff;
    border-radius: 16px;
    height: 40px;
    font-size: 20px;
    font-family: Montserrat;
    color: #fff;
    transition: all .3s;
    cursor: pointer;
}

.form__btn:hover {
    background: #0000EE;
}

.form__input .form__check {
    width: 25px;
    height: 25px;
    border: 1px solid #3937FF;
    margin-left: 5px;
}

.form__input a {
    font-family: Montserrat;
    color: #fff;
}

.form__politika label {
    margin-left: 10px;
    color: #fff;
}

.form__politika {
    display: flex;
    align-items: center;
}

.first__line__span,
.second__line__span {
    position: absolute;
    width: 100%;
    background: #fff;
    height: 5px;
    border-radius: 5px;
    top: calc(50% - 2.5px);
}

.first__line__span {
    transform: rotate(45deg);
}

.second__line__span {
    transform: rotate(-45deg);
}

.form__input textarea {
    height: 150px;
    font-size: 20px;
    font-family: Montserrat;
    padding-left: 10px;
    padding-top: 10px;
    background: #F3F3F3;
    border: 3px solid #3937FF;
    box-sizing: border-box;
    border-radius: 16px;
    cursor: pointer;
    outline-color: #0000EE;
    width: 100%;
}

.content_page {
    width: 80%;
    margin: auto;
    margin-top: 150px;
}

.title__page {
    text-align: center;
    text-transform: uppercase;
}

.content_page h1,
.content_page p,
.content_page a {
    font-family: Montserrat;
}

.content__page__inner {
    margin-top: 100px;
}

#form__title {
    font-family: 'Montserrat';
    color: #fff;
    font-size: 25px;
}

#form__text {
    margin-top: 10px;
    color: #fff;
    font-family: 'Montserrat';
    font-size: 20px;
}

.form__input label {
    color: #fff;
    font-family: 'Montserrat';
}